@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin:0;
}
img {
	border:none;
}
.clear {
	clear:both;
}
body {
	background:#e0e0e0;
	height:100%;
	font-family:Verdana, Geneva, sans-serif;
}

h1 {
	font-size:24px;
	color:#000;
	font-weight:normal;
}
#container {
	margin-bottom:60px;
	width:1000px;
	margin:0 auto;
}
.right { 
float:right;
width:40%;
text-align:right;
}
.left {
	float:left;
	width:40%;
}
/* Header */

#header {
	height:138px;
	width:100%;
	margin-bottom:20px;
	background:url(../images/bodybg.png) repeat-x;
}
#header-inner {
	width:1000px;
	margin:0 auto;
}
#logo {
	float:left;
	width:auto;
}
#navigation {
	float:right;
	width:500px;
		text-align:right;

}
#navigation ul {
	list-style:none;
	margin-top:60px;
}
#navigation ul li {
	display:inline;
	margin-right:5px;
	padding:4px 10px;
}
#navigation ul li a:link,  #navigation ul li a:visited, #navigation ul li a:active {
	text-decoration:none;
	font-size:12px;
	padding-bottom:1px;
	color:#FFF;
}
#navigation ul li a:hover{
		color:#000;
	}
	
#navigation ul li:hover, #navigation ul li.current {
	background:url(../images/menu.png) repeat-x;
	color:#000;
	}
	
#navigation ul li.current a#current {
	color:#000;
	}
	
/* Content */
#main-body {
	overflow:auto;
}
#content-text {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-right-radius: 9px;
	padding:5px;
	overflow:auto;
	background:#FFF;
}
#content-fencing {
	width:1000px;
		margin-bottom:60px;
	
}
#content-text p {
	color:#424242;
	font-size:13px;
	padding:10px 0;
}
#content {
	float:right;
	width:706px;
	margin-bottom:60px;
}

#sidebar-left {
		-webkit-border-top-right-radius: 9px;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-topright: 9px;
	-moz-border-radius-bottomleft: 9px;
	border-top-right-radius: 9px;
	border-bottom-left-radius: 9px;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-bottomright: 9px;
	border-top-left-radius: 9px;
	border-bottom-right-radius: 9px;
	width:245px;
	padding:5px;
	float:left;
	background:#fff;
}
#sidebar-left h3 {
	color:#000;
	font-size:18px;
	font-weight:normal;
}

/* Fencing */

#fencing-navigation {
	overflow:hidden;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
	border-top-right-radius: 9px;
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	border-top-left-radius: 9px;
	border-bottom-right-radius: 9px;
}
.fence-thumb {
	float:left;
}
.selected-fence {
	position:absolute;
	background:url(../images/selected.png) no-repeat center bottom;
	height:180px;
	width:250px;
}
.hover-fence {
	position:absolute;
	background:url(../images/hover.png) no-repeat center bottom;
	height:180px;
	width:250px;
}

#content-fencing form {
	font-family:Verdana, Geneva, sans-serif;
	width:250px;
	background:#e0e0e0;
	padding-bottom:5px;
}
#quote form input.input, .input, #quote .fielderror {
	padding:5px;
	margin:5px;
	width:225px;
	border:1px solid #999;
	font-family:Verdana, Geneva, sans-serif;
}
#quote p {
	margin:5px;
	width:225px;
}
#quote .fielderror {
	color:#F00;
	border-color:#F00;
}
input.submit {
	display:block;
	width:235px;
	margin:5px;
	border:none;
	height:25px;
	color:#FFF;
	text-align:center;
	background:url(../images/quote-button.png) no-repeat 0 -25px;
}
input.submit:hover {
	background-position:0 0;
}
#quote {
	float:left;
	
}
#fencing-text {
	width:730px;
	float:right;
}
#fencing-text img {
	float:right;
	padding:0 5px 5px 5px;
	
}

/* Footer */

#footer {
	width:100%;
	position:fixed;
	bottom:0;
	background:#a8a8a8;
	height:35px;
}
#footer-container {
	width:1000px;
	margin:0 auto;
}
#footer-container p {
	color:#fff;
	padding:10px 5px;
	font-size:11px;
	color:#000;
}

#footer-container p a:link,#footer-container p a:hover, #footer-container p a:visited, #footer-container p a:active, #container a:link,#container a:hover,#container a:visited, #container a:active {
	font-size:11px;
	color:#000;
	}